
/* Class = "NSMenu"; title = "Menu"; ObjectID = "100024"; */
"100024.title" = "菜单";

/* Class = "NSMenuItem"; title = "New Tab"; ObjectID = "100030"; */
"100030.title" = "新建标签页";

/* Class = "NSMenuItem"; title = "Close Other Tabs"; ObjectID = "100031"; */
"100031.title" = "关闭其他标签页";

/* Class = "NSMenuItem"; title = "Close Tab"; ObjectID = "100032"; */
"100032.title" = "关闭标签页";

/* Class = "NSMenuItem"; title = "Move Tab to New Window"; ObjectID = "100059"; */
"100059.title" = "将标签页移到新窗口";

/* Class = "NSMenuItem"; title = "Duplicate Tab"; ObjectID = "100198"; */
"100198.title" = "复制标签页";

/* Class = "NSMenuItem"; title = "Conflict Behavior"; ObjectID = "100228"; */
"100228.title" = "冲突行为";

/* Class = "NSMenuItem"; title = "Downloading"; ObjectID = "100231"; */
"100231.title" = "正在下载";

/* Class = "NSMenu"; title = "Downloading"; ObjectID = "100232"; */
"100232.title" = "正在下载";

/* Class = "NSMenuItem"; title = "When a file exists…"; ObjectID = "100233"; */
"100233.title" = "存在文件时…";

/* Class = "NSMenuItem"; title = "Uploading"; ObjectID = "100234"; */
"100234.title" = "正在上传";

/* Class = "NSMenu"; title = "Uploading"; ObjectID = "100235"; */
"100235.title" = "正在上传";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100237"; */
"100237.title" = "询问";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100238"; */
"100238.title" = "替换";

/* Class = "NSMenuItem"; title = "Resume"; ObjectID = "100239"; */
"100239.title" = "继续";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100240"; */
"100240.title" = "跳过";

/* Class = "NSMenuItem"; title = "When a folder exists…"; ObjectID = "100241"; */
"100241.title" = "存在文件夹时…";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100242"; */
"100242.title" = "询问";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100243"; */
"100243.title" = "替换";

/* Class = "NSMenuItem"; title = "Merge"; ObjectID = "100244"; */
"100244.title" = "合并";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100245"; */
"100245.title" = "跳过";

/* Class = "NSMenuItem"; title = "When a file exists…"; ObjectID = "100247"; */
"100247.title" = "存在文件时…";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100248"; */
"100248.title" = "询问";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100249"; */
"100249.title" = "替换";

/* Class = "NSMenuItem"; title = "Resume"; ObjectID = "100250"; */
"100250.title" = "继续";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100251"; */
"100251.title" = "跳过";

/* Class = "NSMenuItem"; title = "When a folder exists…"; ObjectID = "100253"; */
"100253.title" = "存在文件夹时…";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "100254"; */
"100254.title" = "询问";

/* Class = "NSMenuItem"; title = "Replace"; ObjectID = "100255"; */
"100255.title" = "替换";

/* Class = "NSMenuItem"; title = "Merge"; ObjectID = "100256"; */
"100256.title" = "合并";

/* Class = "NSMenuItem"; title = "Skip"; ObjectID = "100257"; */
"100257.title" = "跳过";

/* Class = "NSMenuItem"; title = "Continue After Error"; ObjectID = "100310"; */
"100310.title" = "遇到错误后继续";
